Package twisted :: Package words :: Module ircservice

[show private | hide private]
[frames | no frames]

## Module twisted.words.ircservice

IRC interface to `twisted.words`.

I implement an IRC server so you can connect to a `twisted.words` service with a regular IRC client.

Classes
`IRCChatter` |
`IRCGateway` |

Function Summary
| `ctcpToWords(query_tag)`
| `wordsToCtcp(style)`

Variable Summary
`dict` | `mapCtcpToWords`
`dict` | `mapWordsToCtcp`

Variable Details

### mapCtcpToWords

  Type:
    `dict`
  Value:

        {'ACTION': 'emote'}

### mapWordsToCtcp

  Type:
    `dict`
  Value:

        {'emote': 'ACTION'}

Generated by Epydoc 1.1 on Thu May 8 13:17:13 2003 | http://epydoc.sf.net